net.sf.cglib.transform

## Class AbstractTransformTask

- java.lang.Object
- - Task
  - - net.sf.cglib.transform.AbstractProcessTask
    - - net.sf.cglib.transform.AbstractTransformTask

-     public abstract class AbstractTransformTask
      extends AbstractProcessTask

- - ### Constructor Summary

    Constructors
    Constructor and Description
    `AbstractTransformTask()`

  - ### Method Summary

    Methods
    Modifier and Type | Method and Description
    --- | ---
    `void` | `setVerbose(boolean verbose)`

    - ### Methods inherited from class net.sf.cglib.transform.AbstractProcessTask

      `addFileset, execute`

    - ### Methods inherited from class java.lang.Object

      `equals, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

- - ### Constructor Detail

    - #### AbstractTransformTask

          public AbstractTransformTask()

  - ### Method Detail

    - #### setVerbose

          public void setVerbose(boolean verbose)

Copyright (c) 2001 - Apache Software Foundation